Firebase connection

A problem occurred configuring project ‘:cloud_firestore_web’.

Could not find method implementation() for arguments [project ‘:firebase_core’] on object of type org.gradle.api.internal.artifacts.dsl.dependencies.DefaultDependencyHandler.
Can any one help me with this error?

Not sure exactly the issue would be but try upgrading your gradle. Also, please post your gradle version here.

Reference